## ubuntu-budgie-meta 0.7

=== debian/changelog ===
ubuntu-budgie-meta (0.7) zesty; urgency=medium

  * Remove powerpc metapackages.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 18:33:50 -0600

ubuntu-budgie-meta (0.6) zesty; urgency=medium

  * Bug-fix release (LP: #1669598)
    - users cannot change languages in GCC, so we need this
      (now) Unity equivalent package to provide this capability
  * Refreshed dependencies
  * Added language-selector-gnome to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 02 Mar 2017 22:02:14 +0000

ubuntu-budgie-meta (0.5) zesty; urgency=medium

  * Bug-fix release (LP: #1667818)
  * Refreshed dependencies
  * Added python-nautilus to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 24 Feb 2017 21:22:56 +0000

ubuntu-budgie-meta (0.4) zesty; urgency=medium

  * Bug-fix release (LP: #1665492)
  * Refreshed dependencies
  * Removed breeze-cursor-theme from desktop
  * Moved memtest86+ to desktop-recommends [amd64 i386]

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 16 Feb 2017 23:35:10 +0000

ubuntu-budgie-meta (0.3) zesty; urgency=medium

  * New release (LP: #1660839)
  * Refreshed dependencies
  * Added lightdm-gtk-greeter to desktop
  * Added samba to desktop-recommends
  * Removed budgie-desktop from desktop
  * Removed gnome-backgrounds from desktop
  * Removed gnome-getting-started-docs from desktop-recommends
  * Removed gnome-user-guide from desktop
  * Removed lightdm from desktop
  * Removed xul-ext-ubufox from desktop-recommends
  * Removed yelp from desktop
  * Removed yelp-tools from desktop
  * Removed yelp-xsl from desktop
  * Moved a11y-profile-manager to desktop
  * Moved aisleriot to desktop
  * Moved apport-gtk to desktop
  * Moved baobab to desktop
  * Moved breeze-cursor-theme to desktop
  * Moved brltty to desktop
  * Moved budgie-indicator-applet to desktop
  * Moved budgie-wallpapers to desktop
  * Moved budgie-welcome to desktop
  * Moved cheese to desktop
  * Moved eog to desktop
  * Moved evince to desktop
  * Moved geary to desktop
  * Moved gnome-accessibility-profiles to desktop
  * Moved gnome-accessibility-themes to desktop
  * Moved gnome-calculator to desktop
  * Moved gnome-calendar to desktop
  * Moved gnome-characters to desktop
  * Moved gnome-contacts to desktop
  * Moved gnome-documents to desktop
  * Moved gnome-font-viewer to desktop
  * Moved gnome-mahjongg to desktop
  * Moved gnome-maps to desktop
  * Moved gnome-mines to desktop
  * Moved gnome-mpv to desktop
  * Moved gnome-orca to desktop
  * Moved gnome-photos to desktop
  * Moved gnome-screenshot to desktop
  * Moved gnome-software to desktop
  * Moved gnome-sudoku to desktop
  * Moved gnome-sushi to desktop
  * Moved gnome-weather to desktop
  * Moved libgail-common to desktop
  * Moved libreoffice-calc to desktop
  * Moved libreoffice-draw to desktop
  * Moved libreoffice-gnome to desktop
  * Moved libreoffice-impress to desktop
  * Moved libreoffice-math to desktop
  * Moved libreoffice-ogltrans to desktop
  * Moved libreoffice-pdfimport to desktop
  * Moved libreoffice-style-tango to desktop
  * Moved libreoffice-writer to desktop
  * Moved menulibre to desktop
  * Moved plank to desktop
  * Moved plymouth-theme-ubuntu-budgie-logo to desktop
  * Moved plymouth-theme-ubuntu-budgie-text to desktop
  * Moved pocillo-icon-theme to desktop
  * Moved rhythmbox-plugin-alternative-toolbar to desktop
  * Moved speech-dispatcher to desktop
  * Moved terminix to desktop [amd64 armhf i386]
  * Moved whoopsie to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 31 Jan 2017 23:01:26 +0000

ubuntu-budgie-meta (0.2) zesty; urgency=medium

  * New upstream release (LP: #1652596)
  * Refreshed dependencies
  * Added breeze-cursor-theme to desktop-recommends
  * Added budgie-desktop to desktop
  * Added budgie-indicator-applet to desktop-recommends
  * Added dmz-cursor-theme to desktop
  * Added libreoffice-draw to desktop-recommends
  * Added lightdm to desktop
  * Added network-manager-gnome to desktop
  * Added plymouth-themes to desktop
  * Added pocillo-icon-theme to desktop-recommends
  * Added terminix to desktop-recommends [amd64 armhf i386]
  * Removed budgie-desktop-common from desktop
  * Removed gnome-terminal from desktop
  * Removed moka-icon-theme from desktop
  * Moved baobab to desktop-recommends
  * Moved budgie-welcome to desktop-recommends
  * Moved eog to desktop-recommends
  * Moved evince to desktop-recommends
  * Moved geary to desktop-recommends
  * Moved gnome-calculator to desktop-recommends
  * Moved gnome-characters to desktop-recommends
  * Moved gnome-contacts to desktop-recommends
  * Moved gnome-documents to desktop-recommends
  * Moved gnome-font-viewer to desktop-recommends
  * Moved gnome-mpv to desktop-recommends
  * Moved gnome-screenshot to desktop-recommends
  * Moved gnome-sushi to desktop-recommends
  * Moved menulibre to desktop-recommends
  * Moved plank to desktop-recommends
  * Moved simple-scan to desktop-recommends
  * Moved thermald to desktop-recommends [amd64 i386]
  * Moved xserver-xorg-input-libinput to desktop
  * Updated the seed branch owner from fossfreedom to ubuntubudgie-dev

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 24 Dec 2016 20:30:12 +0000

ubuntu-budgie-meta (0.1) zesty; urgency=medium

  * Initial release (LP: #1645234)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 05 Dec 2016 20:06:40 +0000
