=== debian/control ===
Source: ubuntu-budgie-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Budgie Developers <ubuntubudgie-dev@lists.launchpad.net>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 10), germinate (>= 1.18)

Package: ubuntu-budgie-desktop
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Ubuntu Budgie metapackage
 Ubuntu Budgie is an Ubuntu flavor that offers a desktop
 experience using the Budgie-Desktop. This package depends on all of the
 core Ubuntu Budgie packages.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
