## ubuntu-budgie-meta 0.18

=== debian/changelog ===
ubuntu-budgie-meta (0.18) artful; urgency=medium

  * Refreshed dependencies
  * Added tilix to desktop [ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 17 Oct 2017 07:11:16 -0600

ubuntu-budgie-meta (0.17) artful; urgency=medium

  * Refreshed dependencies
  * Added fonts-indic to desktop-recommends
  * Removed fonts-guru from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Oct 2017 18:06:28 -0400

ubuntu-budgie-meta (0.16) artful; urgency=medium

  * Don't build packages for s390x (LP: #1712083)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Aug 2017 21:08:25 -0400

ubuntu-budgie-meta (0.15) artful; urgency=medium

  * New Release (LP: #1711234)
  * Refreshed dependencies
  * Added caffeine to desktop
  * revise language support for the live ISO

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 17 Aug 2017 18:48:29 +0100

ubuntu-budgie-meta (0.14) artful; urgency=medium

  * New Release (LP: #1707052)
  * Refreshed dependencies
  * Added indicator-application to desktop (LP: #1706312)
  * Removed gnome-online-miners from desktop
  * Removed xterm from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 27 Jul 2017 20:29:30 +0100

ubuntu-budgie-meta (0.13) artful; urgency=medium

  * New release (LP: #1703949)
  * Refreshed dependencies
  * Added kerneloops to desktop-recommends
  * Removed kerneloops-daemon from desktop-recommends
  * Removed mutter from desktop
  * Packaging Change:
    - updated debian/control standards-version to 4.0.0
    - extend debian/copyright year from 2016 to 2016-2017

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 12 Jul 2017 19:13:42 +0100

ubuntu-budgie-meta (0.12) artful; urgency=medium

  * New release (LP: #1700401)
  * Refreshed dependencies
  * Removed eog from desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 25 Jun 2017 16:35:32 +0100

ubuntu-budgie-meta (0.11) artful; urgency=medium

  * Refreshed dependencies
  * Update seeds to latest debootstrap
  * Added folder-color to desktop

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 19 Jun 2017 15:34:01 +0530

ubuntu-budgie-meta (0.10) artful; urgency=medium

  * New release (LP: #1694327)
  * Refreshed dependencies
  * Added slick-greeter to desktop
  * Removed lightdm-gtk-greeter from desktop
  * Moved plank to desktop-recommends
  * Moved rhythmbox-plugin-alternative-toolbar to desktop-recommends
  * Moved tlp to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 29 May 2017 19:53:37 +0100

ubuntu-budgie-meta (0.9) artful; urgency=medium

  * New release (LP: #1688922)
  * Refreshed dependencies
  * Removed dpkg-dev from desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 06 May 2017 21:59:38 +0100

ubuntu-budgie-meta (0.8) artful; urgency=medium

  * New release (LP: #1688741)
  * Refreshed dependencies
  * Added dpkg-dev to desktop
  * Added ffmpegthumbnailer to desktop
  * Added gthumb to desktop
  * Added tilix to desktop [amd64 armhf i386]
  * Removed gjs from desktop
  * Removed gnome-contacts from desktop
  * Removed gnome-documents from desktop
  * Removed gnome-photos from desktop
  * Removed gnome-video-effects from desktop
  * Removed terminix from desktop [amd64 armhf i386]
  * Removed tracker from desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 06 May 2017 15:30:02 +0100
