=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu Budgie Developers <ubuntubudgie-dev@lists.launchpad.net>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Build-Depends: debhelper (>= 10), germinate (>= 1.18)
 
 Package: ubuntu-budgie-desktop
-Architecture: any
+Architecture: amd64 armhf arm64 i386 ppc64el
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Budgie metapackage
