## ubuntu-budgie-meta 0.32

=== debian/changelog ===
ubuntu-budgie-meta (0.32) bionic; urgency=medium

  * Refreshed dependencies
  * Added lightdm-settings to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 19 Apr 2018 21:32:38 +0100

ubuntu-budgie-meta (0.31) bionic; urgency=medium

  * Refreshed dependencies
  * Added curl to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 10 Mar 2018 00:36:37 +0000

ubuntu-budgie-meta (0.30) bionic; urgency=medium

  * Refreshed dependencies
  * Added python3-notify2 to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 01 Mar 2018 19:33:47 +0000

ubuntu-budgie-meta (0.29) bionic; urgency=medium

  * Refreshed dependencies
  * Added fonts-ubuntu to desktop-recommends
  * Removed budgie-welcome from desktop-recommends
  * Removed ttf-ubuntu-font-family from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 01 Mar 2018 08:16:08 +0000

ubuntu-budgie-meta (0.28) bionic; urgency=medium

  * Refreshed dependencies; support ubiquity minimal install
  * Added libu2f-udev to desktop
  * Added printer-driver-m2300w to desktop-recommends
  * Added spice-vdagent to desktop
  * Removed tilix from desktop [ppc64el]
  * Removed ttf-ancient-fonts-symbola from desktop-recommends
  * Moved aisleriot to desktop-recommends
  * Moved arc-theme to desktop-recommends
  * Moved at-spi2-core to desktop-recommends
  * Moved baobab to desktop-recommends
  * Moved brltty to desktop-recommends
  * Moved budgie-desktop-environment to desktop-recommends
  * Moved budgie-wallpapers to desktop-recommends
  * Moved budgie-welcome to desktop-recommends
  * Moved caffeine to desktop-recommends
  * Moved cheese to desktop-recommends
  * Moved evince to desktop-recommends
  * Moved ffmpegthumbnailer to desktop-recommends
  * Moved file-roller to desktop-recommends
  * Moved folder-color to desktop-recommends
  * Moved fonts-noto-color-emoji to desktop-recommends
  * Moved geary to desktop-recommends
  * Moved gedit to desktop-recommends
  * Moved gnome-accessibility-themes to desktop-recommends
  * Moved gnome-calculator to desktop-recommends
  * Moved gnome-characters to desktop-recommends
  * Moved gnome-color-manager to desktop-recommends
  * Moved gnome-disk-utility to desktop-recommends
  * Moved gnome-font-viewer to desktop-recommends
  * Moved gnome-logs to desktop-recommends
  * Moved gnome-mahjongg to desktop-recommends
  * Moved gnome-maps to desktop-recommends
  * Moved gnome-mines to desktop-recommends
  * Moved gnome-mpv to desktop-recommends
  * Moved gnome-online-accounts to desktop-recommends
  * Moved gnome-screenshot to desktop-recommends
  * Moved gnome-software to desktop-recommends
  * Moved gnome-sudoku to desktop-recommends
  * Moved gnome-sushi to desktop-recommends
  * Moved gnome-system-monitor to desktop-recommends
  * Moved gnome-weather to desktop-recommends
  * Moved gthumb to desktop-recommends
  * Moved libatk-adaptor to desktop-recommends
  * Moved libgail-common to desktop-recommends
  * Moved libreoffice-calc to desktop-recommends
  * Moved libreoffice-draw to desktop-recommends
  * Moved libreoffice-gnome to desktop-recommends
  * Moved libreoffice-impress to desktop-recommends
  * Moved libreoffice-math to desktop-recommends
  * Moved libreoffice-ogltrans to desktop-recommends
  * Moved libreoffice-pdfimport to desktop-recommends
  * Moved libreoffice-style-tango to desktop-recommends
  * Moved libreoffice-writer to desktop-recommends
  * Moved menulibre to desktop-recommends
  * Moved orca to desktop-recommends
  * Moved pocillo-icon-theme to desktop-recommends
  * Moved python-nautilus to desktop-recommends
  * Moved speech-dispatcher to desktop-recommends
  * Moved ubuntu-budgie-themes to desktop-recommends
  * Moved vino to desktop-recommends
  * Moved zsync to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 26 Feb 2018 21:37:20 +0000

ubuntu-budgie-meta (0.27) bionic; urgency=medium

  * No change rebuild

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 04 Feb 2018 21:44:47 +0000

ubuntu-budgie-meta (0.26) bionic; urgency=medium

  * Refreshed dependencies
  * Added budgie-dropby-applet to desktop-recommends
  * Added budgie-keyboard-autoswitch-applet to desktop-recommends
  * Added budgie-rotation-lock-applet to desktop-recommends
  * Added ubuntu-budgie-themes to desktop
  * Added vino to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 02 Feb 2018 22:37:07 +0000

ubuntu-budgie-meta (0.25) bionic; urgency=medium

  * Refreshed dependencies
  * Added orca to desktop
  * Removed gnome-orca from desktop (LP: #1745176)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 24 Jan 2018 19:06:03 +0000

ubuntu-budgie-meta (0.24) bionic; urgency=medium

  * Refreshed dependencies
  * Added budgie-quicknote-applet to desktop-recommends
  * Added budgie-showtime-applet to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 22 Jan 2018 20:38:19 +0000

ubuntu-budgie-meta (0.23) bionic; urgency=medium

  * Refreshed dependencies
  * Added budgie-hotcorners-applet to desktop-recommends
  * Added budgie-previews-applet to desktop-recommends
  * Added libcanberra-pulse to desktop (LP: #1736035)
  * Removed a11y-profile-manager from desktop (LP: #1737842)
  * Removed gnome-accessibility-profiles from desktop (LP: #1737842)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 14 Dec 2017 20:14:28 +0000

ubuntu-budgie-meta (0.22) bionic; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-color-emoji to desktop
  * Added gstreamer1.0-packagekit to desktop
  * Added gstreamer1.0-plugins-ugly to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 05 Dec 2017 21:55:10 +0000

ubuntu-budgie-meta (0.21) bionic; urgency=medium

  * Refreshed dependencies
  * Removed fonts-nanum from desktop-recommends (LP: #1581160)
  * Removed fonts-takao-pgothic from desktop-recommends
  * Packaging Changes:
    - debian/control: Bump Standards-Version; no additional changes required


