=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu Budgie Developers <ubuntubudgie-dev@lists.launchpad.net>
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Build-Depends: debhelper (>= 10), germinate (>= 1.18)
 
 Package: ubuntu-budgie-desktop
