## ubuntu-budgie-meta 0.37

=== debian/changelog ===
ubuntu-budgie-meta (0.37) cosmic; urgency=medium

  * Refreshed dependencies
  * Added budgie-weathershow-applet to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 20 Aug 2018 20:27:37 +0100

ubuntu-budgie-meta (0.36) cosmic; urgency=medium

  * Refreshed dependencies
  * Added fwupd-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate from desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate-signed from desktop-recommends [amd64 arm64 armhf
    i386]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 16 Aug 2018 16:15:07 +0000

ubuntu-budgie-meta (0.35) cosmic; urgency=medium

  * Refreshed dependencies
  * Added gnome-2048 to desktop-recommends
  * Removed caffeine from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 08 Aug 2018 17:31:35 +0100

ubuntu-budgie-meta (0.34) cosmic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends
  * Removed chromium-browser from desktop-recommends [amd64 arm64 armhf
    i386]
  * Removed tlp from desktop-recommends
  * Packaging Changes
    - Update debian/copyright year to 2018
    - debian/control StandardsVersion bump - no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 20 Jun 2018 21:54:23 +0100

ubuntu-budgie-meta (0.33) cosmic; urgency=medium

  * Adjust update script to use --vcs not --bzr
  * update.cfg: use git branch instead of bzr branch for core seed

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 27 May 2018 22:20:12 +0100
