## ubuntu-budgie-meta 0.45

=== debian/changelog ===
ubuntu-budgie-meta (0.45) disco; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-core to desktop
  * Added fonts-noto-ui-core to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 18 Feb 2019 21:56:43 +0000

ubuntu-budgie-meta (0.44) disco; urgency=medium

  * Refreshed dependencies
  * Added notification-daemon to desktop-recommends
  * Moved policykit-1-gnome to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 13 Feb 2019 22:52:16 +0000

ubuntu-budgie-meta (0.43) disco; urgency=medium

  * Refreshed dependencies
  * Added policykit-1-gnome to desktop
  * Removed ibus from desktop-recommends
  * Removed ibus-gtk from desktop-recommends
  * Removed ibus-gtk3 from desktop-recommends
  * Removed ibus-table from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 11 Feb 2019 22:44:09 +0000

ubuntu-budgie-meta (0.42) disco; urgency=medium

  * Refreshed dependencies
  * Added catfish to desktop-recommends
  * Added nemo-python to desktop-recommends
  * Added tilix to desktop [arm64]
  * Removed python-nautilus from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 27 Jan 2019 20:56:02 +0000

ubuntu-budgie-meta (0.41) disco; urgency=medium

  * Refreshed dependencies
  * Added nemo to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 21 Jan 2019 21:47:57 +0000

ubuntu-budgie-meta (0.40) disco; urgency=medium

  * Refreshed dependencies
  * Added cpdb-backend-gcp to desktop-recommends (LP: #1797737)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 03 Jan 2019 19:19:05 +0000

ubuntu-budgie-meta (0.39) disco; urgency=medium

  * Refreshed dependencies
  * Removed file-roller from desktop-recommends
  * Removed folder-color from desktop-recommends
  * Removed gnome-sushi from desktop-recommends
  * Removed nautilus from desktop
  * Removed nautilus-sendto from desktop-recommends
  * Removed nautilus-share from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 24 Dec 2018 11:24:48 +0000

ubuntu-budgie-meta (0.38) disco; urgency=medium

  * Refreshed dependencies
  * Removed gnome-weather from desktop-recommends
  * Update update config for disco

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 11 Nov 2018 09:46:17 +0000
