## ubuntu-budgie-meta 0.55

=== debian/changelog ===
ubuntu-budgie-meta (0.55) eoan; urgency=medium

  * Refreshed dependencies
  * Removed zfs-initramfs from desktop-recommends [amd64 arm64 ppc64el]
  * Removed zfsutils-linux from desktop-recommends
  * Removed zsys from desktop-recommends
  * zfs packages now moved to live seed (LP:# 1847739)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 11 Oct 2019 20:00:54 +0100

ubuntu-budgie-meta (0.54) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfs-initramfs to desktop-recommends [amd64 arm64 ppc64el]
    (LP: #1847431)
  * Added zsys to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 09 Oct 2019 18:00:27 +0100

ubuntu-budgie-meta (0.53) eoan; urgency=medium

  * Refreshed dependencies
  * Added zfsutils-linux to desktop-recommends (LP: #1843768)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 04 Oct 2019 20:45:05 +0100

ubuntu-budgie-meta (0.52) eoan; urgency=medium

  * Refreshed dependencies
  * Removed tilix from desktop [armhf]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 24 Sep 2019 20:24:37 -0600

ubuntu-budgie-meta (0.51) eoan; urgency=medium

  * Refreshed dependencies
  * Added mate-optimus to desktop-recommends
  * Added onboard to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Sep 2019 20:39:41 +0100

ubuntu-budgie-meta (0.50build1) eoan; urgency=medium

  * No-change rebuild for ldc defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Sep 2019 08:34:34 +0000

ubuntu-budgie-meta (0.50) eoan; urgency=medium

  * Refreshed dependencies
  * Removed xterm from desktop
  * Refreshed dependencies
  * Removed itstool from desktop
  * Removed nemo-python from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 07 Sep 2019 00:15:51 +0100

ubuntu-budgie-meta (0.48) eoan; urgency=medium

  * Refreshed dependencies
  * Added xterm to desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 06 Sep 2019 23:48:07 +0100

ubuntu-budgie-meta (0.47) eoan; urgency=medium

  * Refreshed dependencies
  * Added magnus to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 14 Aug 2019 20:18:05 +0100

ubuntu-budgie-meta (0.46) eoan; urgency=medium

  * Update config to eoan
  * Live seed includes ubiquity-frontend-gtk-panel #1830201

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 01 Jun 2019 13:31:21 +0100
