## ubuntu-budgie-meta 0.64

=== debian/changelog ===
ubuntu-budgie-meta (0.64) focal; urgency=medium

  * Refreshed dependencies
  * Removed plymouth-themes from desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 04 Mar 2020 22:13:15 +0000

ubuntu-budgie-meta (0.63) focal; urgency=medium

  * Refreshed dependencies
  * Added go-mtpfs to desktop-recommends
  * Added plymouth-theme-spinner to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 02 Mar 2020 22:59:34 +0000

ubuntu-budgie-meta (0.62) focal; urgency=medium

  * Refreshed dependencies
  * Added budgie-previews to desktop-recommends
  * Removed budgie-previews-applet from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 29 Feb 2020 21:27:16 +0000

ubuntu-budgie-meta (0.61) focal; urgency=medium

  * Refreshed dependencies
  * Added drawing to desktop-recommends
  * Added gnome-firmware to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 29 Feb 2020 16:23:07 +0000

ubuntu-budgie-meta (0.60) focal; urgency=medium

  * Refreshed dependencies
  * Added budgie-window-shuffler to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 20 Jan 2020 14:20:30 +0000

ubuntu-budgie-meta (0.59) focal; urgency=medium

  * Refreshed dependencies
  * Added budgie-applications-menu-applet to desktop-recommends
  * Added budgie-appmenu-applet to desktop-recommends
  * Added budgie-network-manager-applet to desktop-recommends
  * Added budgie-recentlyused-applet to desktop-recommends
  * Added budgie-trash-applet to desktop-recommends
  * Added budgie-visualspace-applet to desktop-recommends
  * Moved budgie-indicator-applet to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 20 Jan 2020 13:45:21 +0000

ubuntu-budgie-meta (0.58) focal; urgency=medium

  * Refreshed dependencies
  * Added celluloid to desktop-recommends
  * Removed gnome-mpv from desktop-recommends
  * Removed samba from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 14 Jan 2020 19:06:07 +0000

ubuntu-budgie-meta (0.57) focal; urgency=medium

  * debian/control, update.cfg: Stop updating for i386 to avoid noise.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Dec 2019 14:41:55 -0800

ubuntu-budgie-meta (0.56) focal; urgency=medium

  * Update config to focal
  * Refreshed dependencies
  * Removed gnome-themes-standard from desktop
  * Packaging Changes
    control: debhelper-compat = 12
    control: Standards-Version=4.4.1 - no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 25 Oct 2019 20:33:35 +0100
