## ubuntu-budgie-meta 0.65

=== debian/changelog ===
ubuntu-budgie-meta (0.65) focal; urgency=high

  * Refreshed dependencies
  * Moved gnome-software to desktop
    - this is needed to prevent the app being removed and being replaced
      by its snap equivalent

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 16 Apr 2020 15:21:24 +0100
