=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu Budgie Developers <ubuntubudgie-dev@lists.launchpad.net>
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 10), germinate (>= 1.18)
+Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 12), germinate (>= 1.18)
 
 Package: ubuntu-budgie-desktop
-Architecture: amd64 armhf arm64 i386 ppc64el
+Architecture: amd64 armhf arm64 ppc64el
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Budgie metapackage
