## ubuntu-budgie-meta 0.67

=== debian/changelog ===
ubuntu-budgie-meta (0.67) groovy; urgency=medium

  * Refreshed dependencies
  * Added libglib2.0-bin to desktop-recommends
  * Removed gvfs-bin from desktop

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 16 Sep 2020 16:13:54 +0100

ubuntu-budgie-meta (0.66) groovy; urgency=medium

  * Update config for groovy

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 27 Apr 2020 20:51:43 +0100
