## ubuntu-budgie-meta 0.83

=== debian/changelog ===
ubuntu-budgie-meta (0.83) hirsute; urgency=medium

  * Remove tilix from desktop [armhf].

 -- Matthias Klose <doko@ubuntu.com>  Thu, 15 Apr 2021 18:41:14 +0200

ubuntu-budgie-meta (0.82) hirsute; urgency=medium

  * Refreshed dependencies
  * Added budgie-arm-environment to desktop-recommends
  * Moved budgie-arm-environment to desktop-raspi-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 27 Mar 2021 20:52:39 +0000

ubuntu-budgie-meta (0.81) hirsute; urgency=medium

  * Refreshed dependencies
  * Added xdg-desktop-portal-gtk to desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 22 Mar 2021 21:49:48 +0000

ubuntu-budgie-meta (0.80) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed gnome-remote-desktop from desktop, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Mar 2021 23:36:03 +0000

ubuntu-budgie-meta (0.79) hirsute; urgency=medium

  * Refreshed dependencies
  * Added sane-airscan to desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Mar 2021 21:31:04 +0000

ubuntu-budgie-meta (0.78) hirsute; urgency=medium

  * Refreshed dependencies
  * Moved gnome-remote-desktop to desktop, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Mar 2021 19:58:37 +0000

ubuntu-budgie-meta (0.77) hirsute; urgency=medium

  * Refreshed dependencies
  * Added printer-driver-gutenprint to desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 12 Mar 2021 21:24:48 +0000

ubuntu-budgie-meta (0.76) hirsute; urgency=medium

  * Refreshed dependencies
  * Added gnome-remote-desktop to desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 11 Mar 2021 19:58:15 +0000

ubuntu-budgie-meta (0.75) hirsute; urgency=medium

  * Refreshed dependencies
  * Added budgie-raspi-settings to desktop-raspi
  * Added rpi-eeprom to desktop-raspi [arm64 armhf]

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 25 Feb 2021 17:16:35 +0000

ubuntu-budgie-meta (0.74) hirsute; urgency=medium

  * Refreshed dependencies
  * Added tilix to desktop [armhf], desktop-raspi [armhf]
  * Removed genisoimage from desktop, desktop-raspi
  * Removed vino from desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Feb 2021 19:13:00 +0000

ubuntu-budgie-meta (0.73) hirsute; urgency=medium

  * Regenerate from seeds to pull in updated task-list for raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 22 Jan 2021 20:09:29 +0000

ubuntu-budgie-meta (0.72) hirsute; urgency=medium

  * Update with raspberry seeds
  * d/control: Add ubuntu-budgie-desktop-raspi package
  * d/control: update StandardsVersion,
    change to debhelper-compat
  * d/compat: remove since no longer required

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 21 Jan 2021 20:29:00 +0000

ubuntu-budgie-meta (0.71) hirsute; urgency=medium

  * Refreshed dependencies
  * Added deja-dup to desktop-recommends
  * Added python3-pydrive to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 04 Jan 2021 19:30:09 +0000

ubuntu-budgie-meta (0.70+build1) hirsute; urgency=medium

  * No change rebuild to test why germinate thinks geary is in our seeds

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 29 Dec 2020 12:15:51 +0000

ubuntu-budgie-meta (0.70) hirsute; urgency=medium

  * Refreshed dependencies
  * Added thunderbird to desktop-recommends
  * Added thunderbird-gnome-support to desktop-recommends
  * Removed geary from desktop-recommends
  * Removed libreoffice-style-tango from desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 20 Dec 2020 13:58:14 +0000

ubuntu-budgie-meta (0.69) hirsute; urgency=medium

  * Refreshed dependencies
  * Removed plymouth-theme-spinner from desktop-recommends
  * Moved slick-greeter to desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 01 Dec 2020 19:27:40 +0000

ubuntu-budgie-meta (0.68) hirsute; urgency=medium

  * Refreshed dependencies
  * Added htop to desktop-recommends
  * Update config for hirsute

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 28 Oct 2020 20:49:58 +0000
