## ubuntu-budgie-meta 0.84

=== debian/changelog ===
ubuntu-budgie-meta (0.84) impish; urgency=medium

  * Update config for impish

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 01 May 2021 21:27:47 +0100
