=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu Budgie Developers <ubuntubudgie-dev@lists.launchpad.net>
-Standards-Version: 4.4.1
-Build-Depends: debhelper (>= 12), germinate (>= 1.18)
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)
+Rules-Requires-Root: no
 
 Package: ubuntu-budgie-desktop
 Architecture: amd64 armhf arm64 ppc64el
@@ -16,3 +17,15 @@
  .
  It is also used to help ensure proper upgrades, so it is recommended that
  it not be removed.
+
+Package: ubuntu-budgie-desktop-raspi
+Architecture: arm64 armhf
+Depends: ${misc:Depends}, ${germinate:Depends}
+Recommends: ${germinate:Recommends}
+Description: The Ubuntu Budgie desktop system for Raspberry Pi
+ Ubuntu Budgie is an Ubuntu flavor that offers a desktop
+ experience using the Budgie-Desktop. This package depends on all of the
+ packages in the Ubuntu Budgie desktop system for Raspberry Pi.
+ .
+ It is also used to help ensure proper upgrades, so it is recommended that
+ it not be removed.
