## ubuntu-budgie-meta 0.94

=== debian/changelog ===
ubuntu-budgie-meta (0.94) jammy; urgency=medium

  * Refreshed dependencies
  * Added libfuse2 to desktop-raspi-recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 26 Mar 2022 19:34:16 +0000

ubuntu-budgie-meta (0.93) jammy; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-raspi-recommends [amd64 arm64 armhf
    ppc64el], desktop-recommends [amd64 arm64 armhf ppc64el]

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 17 Mar 2022 16:56:48 +0000

ubuntu-budgie-meta (0.92) jammy; urgency=medium

  * Refreshed dependencies
  * Added budgie-control-center to desktop, desktop-raspi
  * Removed gnome-control-center from desktop, desktop-raspi
  * Removed xdg-desktop-portal-gtk from desktop-raspi-recommends,
    desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 16 Feb 2022 20:24:46 +0000

ubuntu-budgie-meta (0.91) jammy; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-budgie-desktop to desktop-raspi [riscv64]
  * Removed app-install-data-partner from desktop-raspi-recommends,
    desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Jan 2022 05:14:03 +0000

ubuntu-budgie-meta (0.90) jammy; urgency=medium

  * control: update to include riscv64

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 10 Jan 2022 23:25:19 +0000

ubuntu-budgie-meta (0.89) jammy; urgency=medium

  * update.cfg now includes riscv64 to allow testing with this
    new architecture

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 10 Jan 2022 23:19:20 +0000

ubuntu-budgie-meta (0.88) jammy; urgency=medium

  * Refreshed dependencies
  * Added ayatana-indicator-application to desktop, desktop-raspi
  * Removed catfish from desktop-raspi-recommends, desktop-recommends
  * Removed indicator-application from desktop, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 15 Dec 2021 18:41:53 +0000

ubuntu-budgie-meta (0.87) jammy; urgency=medium

  * Refreshed dependencies
  * Added indicator-application to desktop, desktop-raspi
  * Removed ayatana-indicator-application from desktop, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 02 Dec 2021 20:53:15 +0000

ubuntu-budgie-meta (0.86) jammy; urgency=medium

  * Refreshed dependencies
  * Added ayatana-indicator-application to desktop, desktop-raspi
  * Added language-selector-common to desktop, desktop-raspi
  * Removed gnome-firmware from desktop-raspi-recommends, desktop-
    recommends
  * Removed indicator-application from desktop, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 29 Oct 2021 09:20:11 +0100

ubuntu-budgie-meta (0.85) jammy; urgency=medium

  * Update config for jammy

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 18 Oct 2021 21:23:12 +0100
