=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Rules-Requires-Root: no
 
 Package: ubuntu-budgie-desktop
-Architecture: amd64 armhf arm64 ppc64el
+Architecture: amd64 armhf arm64 ppc64el riscv64
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Description: Ubuntu Budgie metapackage
