## ubuntu-budgie-meta 0.103

=== debian/changelog ===
ubuntu-budgie-meta (0.103) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed flash-kernel from desktop-raspi [riscv64]
  * Removed libraspberrypi0 from desktop-raspi [arm64 armhf]

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Sep 2022 16:25:34 +0000

ubuntu-budgie-meta (0.102) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed gnome-menus from desktop, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 31 Aug 2022 19:43:50 +0100

ubuntu-budgie-meta (0.101) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed cpdb-backend-gcp from desktop-raspi-recommends, desktop-
    recommends - (LP: #1986982)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 18 Aug 2022 17:46:47 +0100

ubuntu-budgie-meta (0.100) kinetic; urgency=medium

  * Refreshed dependencies
  * Added webp-pixbuf-loader to desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Aug 2022 09:20:08 +0100

ubuntu-budgie-meta (0.99) kinetic; urgency=medium

  * Refreshed dependencies
  * Added pipewire-alsa to desktop, desktop-raspi

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 19 Jul 2022 09:11:56 +0100

ubuntu-budgie-meta (0.98) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed pipewire-audio-client-libraries from desktop, desktop-raspi (LP:#1981717)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 15 Jul 2022 09:35:35 +0100

ubuntu-budgie-meta (0.97) kinetic; urgency=medium

  * Refreshed dependencies
  * Added atril to desktop-raspi-recommends, desktop-recommends
  * Added font-manager to desktop-raspi-recommends, desktop-recommends
  * Added goodvibes to desktop-raspi-recommends, desktop-recommends
  * Added gpodder to desktop-raspi-recommends, desktop-recommends
  * Added guvcview to desktop-raspi-recommends, desktop-recommends
  * Added lollypop to desktop-raspi-recommends, desktop-recommends
  * Added mate-calc to desktop-raspi-recommends, desktop-recommends
  * Added mate-system-monitor to desktop-raspi-recommends, desktop-
    recommends
  * Added parole to desktop-raspi-recommends, desktop-recommends
  * Removed celluloid from desktop-raspi-recommends, desktop-recommends
  * Removed cheese from desktop-raspi-recommends, desktop-recommends
  * Removed evince from desktop-raspi-recommends, desktop-recommends
  * Removed gnome-calculator from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-calendar from desktop, desktop-raspi
  * Removed gnome-font-viewer from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-maps from desktop-raspi-recommends, desktop-recommends
  * Removed gnome-online-accounts from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-screenshot from desktop-raspi-recommends, desktop-
    recommends
  * Removed gnome-system-monitor from desktop-raspi-recommends, desktop-
    recommends
  * Removed rhythmbox from desktop-raspi-recommends, desktop-recommends
  * Removed rhythmbox-plugin-alternative-toolbar from desktop-raspi-
    recommends, desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 07 Jul 2022 15:35:25 +0100

ubuntu-budgie-meta (0.96) kinetic; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-pipewire to desktop, desktop-raspi
  * Added libspa-0.2-bluetooth to desktop-raspi-recommends, desktop-
    recommends
  * Added libspa-0.2-jack to desktop-raspi-recommends, desktop-
    recommends
  * Added pipewire-audio-client-libraries to desktop, desktop-raspi
  * Added pipewire-pulse to desktop, desktop-raspi
  * Added wireplumber to desktop, desktop-raspi
  * Removed gstreamer1.0-pulseaudio from desktop, desktop-raspi
  * Removed pulseaudio from desktop, desktop-raspi
  * Removed pulseaudio-module-bluetooth from desktop-raspi-recommends,
    desktop-recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 28 Jun 2022 11:10:03 +0100

ubuntu-budgie-meta (0.95) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Added flash-kernel to desktop-raspi [riscv64]
  * Removed cloud-initramfs-growroot from desktop-raspi
  * Removed acpi-support from desktop [amd64], desktop-raspi [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 20:30:20 +0000
