## ubuntu-budgie-meta 0.106

=== debian/changelog ===
ubuntu-budgie-meta (0.106) lunar; urgency=medium

  * Refreshed dependencies
  * Added gnome-bluetooth-sendto to desktop-raspi-recommends, desktop-
    recommends (LP: #1988603)
  * Removed gnome-bluetooth from desktop-raspi-recommends, desktop-
    recommends

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 07 Feb 2023 21:30:52 +0000

ubuntu-budgie-meta (0.105) lunar; urgency=medium

  * Refreshed dependencies
  * Removed fwupd-signed from desktop-raspi-recommends [armhf], desktop-
    recommends [armhf]
  * Removed libreoffice-pdfimport from desktop-raspi-recommends, desktop-
    recommends (LP: #2006491)

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 07 Feb 2023 18:08:24 +0000

ubuntu-budgie-meta (0.104) lunar; urgency=medium

  * Update to lunar.
  * Refreshed dependencies
  * Added libreoffice-calc to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-draw to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-gnome to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-impress to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-math to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]
  * Added libreoffice-writer to desktop-raspi-recommends [riscv64],
    desktop-recommends [riscv64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Feb 2023 22:52:15 +0000
